#ifndef __IMFPlainText_h__
#define __IMFPlainText_h__

#include "ZString.h"
#include "IMFBody.h"

namespace coreutils {
   
   class IMFPlainText: public IMFBody {
      
    public:
      IMFPlainText();
      IMFPlainText(ZString &in);
      
   };
  
}

#endif
